/* -------------- Site customizations -------------- */

/* Header Logo */
/*#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
	{background: url("../../images/_site/logo.png") no-repeat transparent;width:231px;height:99px;padding:0;margin-left:0px;margin-top:3px}*/

/* new logo MD 04/24/14 */
#blox-header-vertical-nav h1, #blox-header-vertical-nav h2, #blox-header h1, #blox-header h2 {
	background: url("../../images/_site/ckn.png") no-repeat transparent;
	width: 232px;
	height: 90px;
	padding: 0;
	margin-left: 0px;
	margin-top: 3px
}
/* end of new logo */
#leaderboard-top {
	width: 728px;
	float: right;
	margin-top: 3px !important
}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a, #blox-header h1 a, #blox-header h2 a {
	width: 232px;
	height: 104px
}
#leaderboard-top {
	width: 728px;
	float: right;
	margin-top: 3px
}

.blox-header-search {
	text-align: left;
	width: 288px;
	left: 0px;
	bottom: 3px;
	position: absolute
}

#blox-search-form {
	background: url(../../images/_site/search.png) no-repeat top left;
	height: 32px;
	margin-top: 0px;
	overflow: hidden;
	padding: 0px;
	width: 285px;
}
#blox-search-form input {
	font-family: inherit;
	border: 0px;
	background: transparent;
}
#blox-search-form .search-bar {
	width: 232px;
	float: left;
	font-size: 13px;
	height: 30px;
	padding-left: 8px;
	color: #939598;
}
#blox-search-form .search-submit {
	color: #fff;
	width: 42px;
	float: right;
	font-size: 12px;
	cursor: pointer;
	font-weight: normal;
	margin-right: 0px;
	padding: 0;
	text-indent: -5000px;
	height: 34px;
	font-size: 0;
}

.top-right-one {
	width: 680px;
	right: 0;
	bottom: 0px;
	height: 42px;
}

.top-right-one .blox-title {
	width: 100px;
	float: left;
	border: 0 !important;
	padding: 0;
}
.top-right-one .blox-title h3 {
	font: bold 15px/12px arial, helvetica, sans-serif !important;
	color: #000;
	padding: 2px 0 !important;
	text-transform: none;
}

.top-right-one .blox-list {
	width: 495px;
	float: left;
	padding: 0 !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important
}
.top-right-one .blox-list li {
	width: 150px;
	float: left;
	padding: 0 !important;
	background: none;
	margin-right: 12px;
	border: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.top-right-one .blox-list li a {
	font: normal 11px arial, helvetica, sans-serif;
	color: #900;
	text-decoration: underline;
}
.top-right-one .blox-recent-block {
	height: 1%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
.top-right-one .blox-column {
	margin-top: 15px;
	margin-left: 70px
}
/*  Header Top Navigation */
#blox-wrapper {
}
#blox-html-container {
	background: url(../../images/_site/body-bg.jpg) repeat-x top left;
	padding-top: 5px
}
#header-top {
	padding: 0;
	height: 33px;
}
#blox-header {
	padding: 0;
	background: #ddd;
	margin-top: 5px;
	height: 143px
}
.header-top-navigation a {
	color: #fff;
	line-height: 18px
}
.header-top-navigation li:hover {
	background-color: transparent;
}
#header-top-right ul.header-top-navigation li {
	background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 5px transparent;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	padding: 0px 4px 0px 5px;
}
#header-top-right ul.header-top-navigation li:first-child {
	background: no-repeat scroll 0 7px transparent;
}
#header-top-right ul {
	margin-right: 0;
}
#header-top-right ul.header-top-navigation {
	padding: 0 !important;
	height: 21px;
	margin-top: 0
}

/* Small top navigation - user panel */
.blox-user-panel dl, .blox-user-panel dd {
	overflow: hidden !important;
	font: normal 11px Tahoma, arial, helvetica, sans-serif
}
#blox-user-panel {
	overflow: hidden !important;
	height: 20px;
	float: left !important;
	text-align: left !important;
	margin-right: 0px !important;
}
#blox-user-panel .uUser {
	font: normal 11px tahoma, sans-serif !important;
	color: #fff;
	line-height: 18px !important
}
#blox-user-panel .uUser  a {
	font: normal 11px tahoma, sans-serif !important;
	color: #fff
}
#blox-user-panel a {
	color: #fff;
	font: normal 11px/18px tahoma, sans-serif !important;
}

/*  Navigation */
/*ul.navigation {-webkit-box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2);box-shadow:  2px 2px 3px 0px rgba(0, 0, 0, 0.2)}
 ul.navigation, ul.navigation > li { background: #462dff url(../../images/_site/navblue.jpg) repeat-x top left; color: #fff;}
 ul.navigation, ul.navigation > li { background-color: #462dff; color: #FFFFFF;}
 ul.navigation > li {font-size:13px;font-family:Oswald;line-height:36px;text-transform:uppercase;border-right:1px solid #0010a0;border-left:0px solid #004dd1;}
 ul.navigation > li ul {text-transform:none;}
 ul.navigation, ul.navigation > li > a { color: #FFFFFF;}*/
/*ul.navigation > li.nav-right { background: #001151 url(../../images/_site/navdark.jpg) repeat-x top left}*/
/*ul.navigation > li:hover, ul.navigation > li.active { background: #001151 url(../../images/_site/navdark.jpg) repeat-x top left}*/
ul.navigation > li.current-section {
	background: #8d0011 url(../../images/_site/nav-active.jpg) repeat-x top left !important
}
/*ul.navigation > li.current-section, ul.navigation > li.active.current-section { background-color: #8d0011;}*/
ul.navigation > li.current-section a {
	color: #FFFFFF;
}
ul.navigation > li:hover a, ul.navigation > li.active a {
	color: #FFFFFF;
}
ul.navigation > li.current-section ul li a {
	color: #000000;
}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a {
	color: #000000;
}
ul.navigation > li.nav-main-item-home {
	height: 36px;
	background-image-position: middle !important
}
ul.navigation .ui-icon {
	background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");
	width: 11px !important;
	margin-left: -3px
}
.ui-icon-circle-triangle-s {
	background-position: -65px -15px;
}
.ui-icon-circle-triangle-n {
	background-position: 0px -15px
}
ul.navigation li.nav-main-item-home {
	border-left: 0
}
ul.navigation .no-link {
	color: #FFFFFF;
}
ul.navigation .section-list li {
	font-size: 13px;
	line-height: 30px;
}
ul.navigation .section-list .no-link {
	color: #777
}
.home-icon > a {
	margin-top: 3px
}

/* Updated Navigation MD 04/24/2014 */
ul.navigation {
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2)
}
ul.navigation, ul.navigation > li {
	background: #045EA9 url(../../images/_site/navblue1.gif) repeat-x top left;
	color: #fff;
}
ul.navigation, ul.navigation > li {
	background: #045EA9 repeat-x top left;
	color: #fff;
}
ul.navigation, ul.navigation > li {
	background-color: #045EA9;
	color: #FFFFFF;
}
ul.navigation > li {
	font-size: 13px;
	font-family: Oswald;
	line-height: 36px;
	text-transform: uppercase;
	border-right: 1px solid #0010a0;
	border-left: 0px solid #004dd1;
}
ul.navigation > li ul {
	text-transform: none;
}
ul.navigation, ul.navigation > li > a {
	color: #FFFFFF;
}
/*ul.navigation > li.nav-right { background: #001151 url(../../images/_site/navdark.jpg) repeat-x top left}*/
/*#blox-html-container.test ul.navigation > li:hover, #blox-html-container.test ul.navigation > li.active { background: #ECA628 url(../../images/_site/highlight.gif) repeat-x top left}
 #blox-html-container.test ul.navigation > li.current-section { background: #ECA628 url(../../images/_site/highlight.gif) repeat-x top left !important}*/
ul.navigation > li:hover, ul.navigation > li.active {
	background: #ECA628 repeat-x top left;
}
ul.navigation > li.current-section {
	background: #ECA628 repeat-x top left !important;
}
ul.navigation > li.current-section, ul.navigation > li.active.current-section {
	background-color: #ECA628;
}
/*footer update MD */
p.footer-logo {
	background: url("../../images/_site/cknfooter-logo.gif") no-repeat scroll 0 0 transparent;
	display: block;
	margin: 5px 0 5px 12px !important;
	padding: 0 !important;
}
/* end of updated navigation */

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag {
	color: #FFFFFF;
}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {
	height: auto;
	width: auto;
}
ul.navigation.mega .mega-nav-container .blox-list li {
	margin: -1px 0 1px;
	line-height: 24px;
	padding-bottom: 8px;
	background: url(../../images/_site/bl-dot.png) no-repeat 2px 14px !important;
	border-top-style: dotted
}
ul.navigation.mega .mega-nav-container .blox-list li a {
	font: normal 12px arial, Tahoma, helvetica, sans-serif;
	color: #004F96 !important
}
ul.navigation.mega .mega-nav-container .blox-list li a:hover {
	color: #c00 !important
}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {
	border: none;
}
ul.navigation.mega .mega-nav-container p {
	font: normal 11px arial, helvetica, sans-serif
}
ul.navigation.mega .mega-nav-container li ul li {
	font: normal 10px arial, helvetica, sans-serif
}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3, #blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {
	background: repeat scroll center bottom transparent;
	border-top: medium none;
	font: normal 15px Oswald;
	color: #900
}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {
	margin-top: 10px;
	border-bottom: 1px solid #e5e3e3
}
ul.navigation.mega .mega-nav-container h4.blox-headline {
	font: bold 15px arial, Tahoma, sans-serif;
}
ul.navigation.mega .mega-nav-container h4.blox-headline a {
	color: #004F96
}
ul.navigation.mega .mega-nav-container h4.blox-headline a:hover {
	color: #c00
}
/*  Footer */

.footer-section-block.start.contact h4 {
	display: none;
}
#blox-footer .footer-section-block.start.contact p {
	line-height: 1.7em;
	margin: 0 0 5px;
	padding: 0 14px 10px;
}
/*p.footer-logo { background: url("../../images/_site/footer-logo.png") no-repeat scroll 0 0 transparent; display: block;  margin: 5px 0 5px 12px !important; padding: 0 !important;}*/
p.footer-logo a {
	display: block;
	height: 50px;
	text-indent: -9999em;
}
#blox-footer .footer-section-block {
	height: 240px;
}
.footer-section-block.search .search-options {
	padding: 5px;
}
.blox-bottom-block-holder ul.nav-footer.bull-list li {
	background: no-repeat scroll 0 0 transparent;
	padding-left: 0;
}
#blox-footer ul.nav-footer.bull-list {
	color: #788196;
}
#blox-footer .blox-bottom-block-holder {
	border: 0
}
#blox-footer .footer-section-block h4 {
	padding: 0 0 5px;
	margin-bottom: 5px;
	font: normal 15px Oswald, arial, helvetica, sans-serif;
	text-transform: uppercase;
	color: #222;
	border-bottom: 1px dotted #ccc
}
#blox-footer a {
	color: #114477 !important;
	letter-spacing: normal
}
#blox-footer p {
	color: #114477;
	letter-spacing: normal
}
#blox-footer .footer-section-block {
	border-right: 1px dotted #ccc
}
#blox-footer .search-options {
	border: 1px dotted #ccc;
	background: #f5f3f3
}

#blox-footer {
	margin-bottom: 0;
	padding-bottom: 10px
}
p.copyright {
	background: url(../../images/_site/footer2.png) center top no-repeat;
	width: 980px;
	padding: 0;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 20px
}

.front-slides {
	margin-bottom: 10px;
}
.front-slides .slideshow-presentation-nav-items {
	background: #000 !important;
	height: 80px;
	padding-top: 2px
}
.front-slides .slideshow-presentation-nav-items li {
	border: 0 !important;
	margin-left: 2px !important;
	margin-right: 1px !important;
	border-top: 2px solid black !important
}
.front-slides .slideshow-presentation-nav-items li.active-nav {
	border-top: 2px solid #880000 !important
}
.front-slides .slideshow-presentation-nav-items .headline {
	font-size: 11px;
	/*text-transform: !important*/
}
.front-slides .slideshow-presentation-panel-items {
	border: 1px solid #000 !important;
	background: #000 !important;
	margin-bottom: 0px !important;
	border-bottom: 0 !important
}

.big-story {
	margin-bottom: 0px;
	background: url(../../images/_site/lead_bg.gif) repeat-y left top;
}
.big-story .blox-top-story {
	width: auto
}
.big-story .lead-presentation-photo {
	padding: 0;
	border: 0;
	width: 300px !important;
	height: 200px;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	border: 1px solid #fff
}
.big-story .lead-presentation-photo img {
	width: 300px !important
}
.big-story .blox-headline a {
	font: normal 24px arial, helvetica, sans-serif !important;
	color: #004F96 !important
}
.big-story .blox-headline a:hover {
	color: #c00 !important
}
.big-story p {
	color: #666
}
.big-story .blox-title {
	background: #fff !important;
	width: 100%;
	margin-right: 0 !important;
	margin-bottom: 0
}
.threestories {
	background: url(../../images/_site/feed_bg.gif) repeat-y right top;
	margin-bottom: 15px;
	padding-bottom: 0;
	border-bottom: 1px solid #EAEAEA
}
.threestories .section-title {
	display: none !important
}
.threestories p {
	display: none
}
.threestories h4 a {
	font: normal 12px/16px arial, Tahoma, helvetica, sans-serif !important;
	color: #004F96 !important;
	padding-right: 5px;
	width: 195px !important;
	display: block;
	margin-left: 5px
}
.threestories h4 a:hover {
	color: #c00 !important
}
.threestories .sections-list {
	padding: 0 !important;
	margin-left: 0 !important;
	margin-bottom: 0 !important
}
.threestories .sections-list li {
	width: 208px !important;
	margin-left: 0 !important
}
.threestories .sections-list .custom-image-wrapper {
	width: 200px !important;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	border: 1px solid #fff !important
}
.threestories .sections-list img {
	width: 200px;
	height: auto !important
}

#calendar-widget-block {
	border-color: #ddd;
}

#calendar-widget-block .heading h3 {
	margin: 0;
	padding: 0;
	height: auto !important
}
#calendar-widget-block .heading {
	background: none !important;
	height: auto !important;
	padding: 0 !important;
	margin-top: 0 !important;
	height: 25px !important;
	border-bottom: 0px solid #08478d;
}
#calendar-widget-block .heading h3 a {
	left: 0 !important;
	border: 0;
	font: normal 18px "Oswald", tahoma, arial, helvetica, sans-serif !important;
	color: #6c6e70 !important;
	padding: 0;
	margin-bottom: 5px;
	border-top: 0px solid #08478d;
	margin: 0 !important;
	top: 0 !important;
	text-transform: uppercase
}

#blox-featured-listings {
	border-color: #ddd;
	padding: 5px 10px 20px 10px
}
#blox-featured-listings .heading h3 {
	margin: 0 !important;
	padding: 0;
	float: left;
}
#blox-featured-listings .heading {
	background: none !important;
	height: auto;
	border-bottom: 1px solid #08478d;
}
#blox-featured-listings .heading h3 a {
	left: 0 !important;
	border: 0;
	font: normal 18px "Oswald", tahoma, arial, helvetica, sans-serif !important;
	color: #6c6e70 !important;
	padding: 0;
	margin-bottom: 5px;
	border-top: 0px solid #08478d;
	margin: 0 !important;
	top: 0 !important;
	text-transform: uppercase
}

.marketplace .heading h2 a {
	font: bold 23px/21px arial, helvetica, sans-serif !important;
	color: #000 !important;
	border: 0
}
.marketplace .heading h2 {
	border: 0
}
h1.index-section-flag {
	font: bold 23px arial, helvetica, sans-serif !important;
	color: #000 !important;
	background: none !important;
	line-height: 42px !important
}
#index-section-title {
	background: none;
	border-bottom: 2px solid #000
}
.heading-class h1 {
	font: bold 23px arial, helvetica, sans-serif !important;
	color: #000 !important;
	background: none !important;
	line-height: 42px !important
}
.heading-class h1 a {
	color: #000 !important
}
.heading-cal h1 {
	font: bold 23px arial, helvetica, sans-serif !important;
	color: #000 !important;
	background: none !important;
	line-height: 34px !important
}
.heading-cal h1 a {
	color: #000 !important
}
.heading-cal .button {
	border-radius: 5px;
	background: #900
}

.blox-title {
	border-bottom: 2px solid #444 !important;
	padding: 3px 0 3px 0 !important;
	background: none !important;
	border-top: 0 !important
}
.blox-title h3 {
	border: 0 !important
}
.blox-title, .blox-sub-title h4, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {
	color: #444;
	font-family: "Oswald", tahoma, arial, helvetica, sans-serif !important;
	font-weight: 400;
	font-size: 18px;
	padding-left: 0 !important;
	border-top: 0;
	background: none;
	text-transform: uppercase
}

.blox-sub-title {
	margin-bottom: 5px;
	clear: both !important
}
.blox-list li h3 {
	margin-left: 0 !important;
	padding-left: 10px !important;
	background: url(../../images/_site/bl-dot.png) no-repeat 2px 9px !important;
	padding-top: 4px;
	padding-bottom: 4px
}
.blox-headline a {
	color: #004F96;
	font: normal arial, helvetica, sans-serif
}

.zebra-list li {
	border-bottom-style: dotted !important
}
.zebra-stripes a:hover {
	color: #c00 !important
}
.zebra-stripes {
}
.zebra-mane .headline-cell a {
	color: #004F96;
	font: normal 18px arial !important
}
.zebra-mane p {
	color: #666
}
.zebra-mane .image-cell img {
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	border: 1px solid #fff !important
}
.zebra-stripes ul li {
	margin-left: 0 !important;
	padding-left: 10px !important;
	background: url(../../images/_site/bl-dot.png) no-repeat 2px 11px !important
}
.zebra-stripes .headline-cell a {
	color: #004F96;
	font: normal 12px/16px arial, Tahoma, sans-serif !important
}
.zebra-stripes .headline-cell .flag a, .zebra-stripes .headline-cell .simple-flag a {
	color: #fff;
	font-size: 11px !important;
}
.zebra-stripes small {
	color: #ccc !important
}
.blox-zebra-nav {
	background-color: #fff;
	margin-top: 0 !important;
	padding-right: 5px !important;
	padding-top: 3px;
	margin-bottom: 0 !important
}
.blox-zebra-nav a {
	color: #888;
	border-color: #D9D9D9
}
.blox-zebra-list .rss {
	margin-top: 7px !important
}
.grid_4 .zebra-stripes {
	margin-left: 0;
	width: 285px
}

#blox-container .blox-list li a {
	color: #262626 !important;
}
#blox-container .blox-list li {
	background: none;
	padding: 5px 0;
	border-top: 1px dotted #ccc;
	border-bottom: 0
}
#blox-container .blox-list li li {
	background: none;
	padding: 5px 8px;
	border-top: 0px dotted #ccc;
	margin-bottom: 0
}
#blox-container .blox-list .blox-headline {
	margin-left: 0 !important;
	display: block !important;
	font: normal 12px arial, Tahoma, sans-serif !important;
	width: auto;
	padding-left: 10px !important;
	background: url(../../images/_site/bl-dot.png) no-repeat 2px 5px !important;
}
#blox-container .blox-list .blox-headline a {
	color: #004F96 !important;
	font: normal 12px/16px arial, Tahoma, sans-serif !important
}
#blox-container .blox-list .blox-headline a:hover {
	color: #c00 !important
}
#blox-container .blox-list .blox-comments a {
	color: #aaa !important
}
#blox-container .blox-list .blox-comments li {
	padding: 0;
	margin: 0;
	margin-left: -1px
}

.iterodd {
	background: none !important
}
.blox-bucket-list .bucket-headline a {
	font: normal 18px arial;
	color: #000
}
.blox-bucket-list dl {
	border-bottom: 1px dotted #ccc !important
}
.blox-bucket-list .odd-list-item {
	background: #f3f3f3;
}
dd.bucket-headline a {
	color: #004F96 !important
}
dd.bucket-headline a:hover {
	color: #c00 !important
}
#blox-poll p a {
	color: #4D4D4D;
	font: bold 13px tahoma, arial, helvetica, sans-serif
}

#weather-300-by-250 {
	border: 1px solid #EAEAEA;
	background: url(../../images/_site/feed_bg.gif) repeat-y right top;
	padding-bottom: 5px
}
#weather-300-by-250 h2 {
	display: none
}
#weather-300-by-250 .block + .block + .block {
	display: none
}
#weather-300-by-250 #seven-day-forcast {
	display: none !important
}
#weather-300-by-250 h3 {
	text-align: left;
	font: normal 15px "Oswald", tahoma, arial, helvetica, sans-serif !important;
	color: #6c6e70 !important;
	padding: 5px;
	text-transform: uppercase
}
#weather-300-by-250 #extended-forcast-title {
	border-top: 1px solid #fff
}

.soft {
	background: #efefef;
	border: 1px solid #ddd;
	padding: 15px 10px;
	border-radius: 0 !important
}
#blox-right-col .soft {
	background: #fff
}
.soft .blox-title h3 a {
	color: #262626;
	font-family: "Oswald", tahoma, arial, helvetica, sans-serif !important;
	font-weight: 400;
}
.soft .blox-title {
	border: 0 !important
}
.soft .image-list {
	margin-bottom: 5px
}
.soft .image-list li {
	border-top: 0;
	border-bottom: 1px dotted #ccc
}
.soft .image-list-text a {
	color: #000;
	font: bold 13px tahoma, arial;
}
.soft .image-list-text em {
	clear: both !important;
	display: block
}
.soft .image-list .image-list-text {
	width: 55%
}
.soft .image-list .image-list-text h4 {
	font: normal 12px tahoma, arial, helvetica, sans-serif;
}
.soft .image-list .image-list-text p {
	clear: both
}
.blox-breaking-news {
	background-color: #840810;
	width: 950px;
	margin-left: 5px
}
.blox-breaking-news h2, .blox-breaking-news p, .blox-breaking-news dt, .blox-breaking-news dd {
	line-height: 60px
}
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
	text-indent: -9000px;
	background: #840810 url(../../images/_site/breaking.gif) no-repeat 0px -3px;
	width: 70px
}
.day-partition {
	background: #004F96 !important;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	font: normal 11px arial, helvetica, sans-serif;
	padding: 3px 0 3px 5px;
	margin-top: -1px
}
.calendar .navigation .blox-asset-content-block {
	padding: 0 !important;
	background: none
}
#blox-asset-title {
	font: normal 28px/32px arial, helvetica, sans-serif
}
#blox-asset-title span {
	color: #000 !important;
	font-weight: normal !important
}

#calendarSearch {
	border: 0;
	background: #004F96 !important
}
#calendarSearch a {
	color: #fff
}

/* More section float fix */
.more {
	float: none;
}

/*Schurz*/
/*Section Page Override*/
.blox-bucket-list dt.bucket-photo img {
	max-height: 160px;
}

/*General Styles*/
.schurz {
	font-size: 1.3em;
}
.schurz a {
	color: #457D9D;
}
.schurz ul {
	margin-left: 13px;
}
.schurz ul li {
	list-style-type: square;
}

/*Front Page Headline List*/
.sci_headline {
}
.sci_headline p {
	font: normal 12px arial, helvetica, sans-serif;
	line-height: 18px;
	color: #666
}
.sci_headline h3 {
	color: #004265;
	font-size: 21px;
	font-family: 'PT Sans Narrow', sans-serif;
	width: 100%;
	font-weight: normal
}
.sci_headline_paging {
	font-size: 20px;
	background-color: #F7F5ED;
	text-align: center;
	padding: 3px;
	height: 26px;
	line-height: 26px;
	margin-bottom: 0;
}
.sci_headline_paging_num_selected {
	background-color: white;
	width: 24px;
	float: left;
	line-height: 26px
}
.sci_headline_paging_num {
	width: 24px;
	height: 20px;
	float: left;
}
.sci_headline_paging_nextprev {
	height: 20px;
	float: left;
}
.sci_headline_img {
	margin-right: 30px;
	margin-bottom: 10px !important;
	width: 200px;
	float: left;
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
	border: 1px solid #fff !important
}
.sci_headline_img img {
	width: 200px;
	height: 200px;
	border: 0 !important
}

.schurz_headline h2 {
	border-bottom: 2px solid #444 !important;
	padding: 3px 0 3px 0 !important;
	background: none !important;
	border-top: 0 !important;
	color: #444;
	font-family: "Oswald", tahoma, arial, helvetica, sans-serif !important;
	font-weight: 400;
	font-size: 18px;
	padding-left: 0 !important;
	border-top: 0;
	background: none;
	text-transform: uppercase
}
.schurz_headline .feature-block {
	height: auto !important;
	margin-top: 10px !important;
	clear: both;
	border-bottom: 1px dotted #ccc
}
.schurz_headline {
	margin-bottom: 20px
}

/* Hide image titles in stories - TD */
.frame h3 {
	display: none;
}

/* Orbituaries css fix*/
/*.sci_obits*/
.sci_obit_blox_bucket-list .sci_obit_grid_ {
	margin-top: 15px;
	margin-bottom: 15px;
}
.sci_obit_blox-bucket-list {
	margin-left: 100px;
}
.sci_obit_blox-bucket-list .sci_obit_grid_ .sci_obit_bucket-headline a {
	color: #004265;
	font-weight: 400;
	font-size: 14px;
	font-family: 'PT Sans Narrow', sans-serif !important;
	font-weight: bold;
}
.sci_obit_blox-bucket-list .blox-no-comments {
}
.sci_obit_blox-bucket-list .sci_obit_grid_ h3 {
	font-size: 12px;
	font-family: 'PT Sans Narrow', sans-serif;
	width: 100%;
	font-weight: normal
}

.sci_obit_bucket-photo {
	margin-right: 35px;
	margin-bottom: 10px !important;
	float: left;
	-webkit-box-shadow: 5px 5px 7px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 5px 5px 7px 5px rgba(0, 0, 0, 0.2);
	border: 2px solid #fff !important
}
.sci_obit_bucket-photo img {
	width: 80px;
	height: 118px;
	border: 0 !important
}
.sci_obit_grid_ {
	margin-bottom: 20px;
}
.highlight-white {
	border: 1px solid #ddd
}
.blox-recent-list li.article {
	border-top: 1px dotted #ccc
}
.blox-recent-list .blox-headline a {
	font: normal 18px arial, helvetica, sans-serif
}

#rail-top-small {
	margin-bottom: 10px
}

#calendarSearch .areas {
	display: none
}

/* Remove Visible Section Titles */
.upickem #index-section-title {
	display: none
}

/* Outbrain styles TD */
#popular-by-section {
	visibility: hidden;
}
#latest-by-section {
	visibility: hidden;
}
.OUTBRAIN {
	background: #efefef;
	border: 1px solid #dfdfdf;
	padding-top: 11px;
	padding-bottom: 11px;
	margin-bottom: 11px;
	min-height: 215px;
}
.ob_dual_right ul, .ob_dual_left ul {
	margin-top: 11px;
}
.ob_dual_right li, .ob_dual_left li {
	margin-top: 6px;
}
.ob_org_header, .obpd_header {
	font-size: 1.8em;
	margin-bottom: 16px;
}
.ob-text-content {
	color: #666;
	font-size: 1.03em;
	font-weight: normal;
}
.ob-text-content a {
	color: #0054a6;
	font-weight: bold;
}

/* hide headline link on showcase images */
#blox-showcase-images h3 {
	display: none;
}

/***********************/

/* CSS for new mini list md 02/21/2014 */
div.imgcontainer-grid0 {
	cursor: pointer;
	border: 0px solid rgb(170, 170, 170)
}
div.imgcontainer-grid0 {
	height: 280px;
	width: 620px;
	overflow: hidden;
	border: none;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
div.imgcontainer-grid1 {
	cursor: pointer; ;
	border: 0px solid rgb(170, 170, 170)
}
div.imgcontainer-grid1 {
	height: 200px;
	width: 285px;
	overflow: hidden;
	border: none;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-left: 0px;
}
div.imgcontainer-grid3 {
	cursor: pointer; ;
	border: 0px solid rgb(170, 170, 170)
}
div.imgcontainer-grid3 {
	height: 145px;
	width: 190px;
	overflow: hidden;
	border: none;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
}
div.imgcontainer-grid4 {
	height: 99px;
	width: 150px;
	overflow: hidden;
	border: none;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
}
div.too-long-md0 p {
	font-family: Arial, "Helvetica Neue", Helvetica, Tahoma, "Nimbus Sans L", sans-serif;
	line-height: 19px !important;
	font-size: 13px;
	padding-bottom: 10px !important;
	color: rgb(102, 102, 102);
}
.schurzfeatureblock .tn-tag-link {
	font-size: 11px !important;
	font-weight: 400;
	color: #666666;
	line-height: 19px !important;
}
.schurzfeatureblock .tn-tag-link a {
	color: #666666 !important;
	font-weight: 400;
}
dd.bucket-headline-mini {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 25px;
	font-size: 19px;
	margin-bottom: 10px;
	margin-top: 10px;
}
dd.bucket-headline-mini a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 19px;
	margin-bottom: 10px;
}
dd.bucket-headline-mini a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 19px;
	margin-bottom: 10px;
}
dd.bucket-headline-mini3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 25px;
	font-size: 20px !important;
	margin-bottom: 8px;
	margin-top: 10px;
}
dd.bucket-headline-mini3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 20px !important;
	margin-bottom: 10px;
	line-height: 25px;
}
dd.bucket-headline-mini3 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 20px !important;
	margin-bottom: 10px;
	line-height: 25px;
}
dd.bucket-headline-mini2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 32px;
	font-size: 28px;
	margin-bottom: 8px;
	margin-top: 10px;
}
dd.bucket-headline-mini2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 32px;
}
dd.bucket-headline-mini2 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 32px;
}
dd.bucket-headline-mini4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 21px;
	font-size: 18px;
	margin-bottom: 8px;
	margin-top: 10px;
}
dd.bucket-headline-mini4 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 21px;
}
dd.bucket-headline-mini4 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 21px;
}
dd-main-article-index-mini p {
	line-height: 19px !important;
	margin-top: 20px;
}
div.block.minilist-m {
	border: none !important;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*styles for new layout MD 02/03/2014*/
div.imgcontainer-grid {
	height: 99px;
	width: 150px;
	overflow: hidden;
	border: none;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
div.imgcontainer-grid {
	cursor: pointer; ;
	border: 0px solid rgb(170, 170, 170)
}
div.imgrid a {
	height: 108px !important;
	width: 150px !important;
	overflow: hidden !important;
	float: left;
	display: block;
}
#image1-md {
	width: 150px;
	height: auto !important;
}
.blox-asset-content-block .blox-recent-list li {
	border-bottom: 1px dotted #ccc !important;
	border-top: 0px dotted #ccc !important;
}
div.too-long-md p {
	line-height: 19px !important;
	font-size: 13px;
	padding-bottom: 10px !important;
	color: rgb(102, 102, 102);
}
.main-article-index-m {
	line-height: 19px !important;
	font-size: 13px;
	padding: 5px 5px 5px 5px;
}
.byline-comments-m1 a {
	color: #333333;
	font-weight: normal;
	font-size: 11px !important;
	margin: 0px 5px 0px 5px !important;
}
.blox-comments-m1 a {
	color: #333333;
	font-weight: bold;
	font-size: 11px;
}
.byline-date1 {
	font-size: 11px !important;
	color: #990000;
	font-style: normal;
	margin: 0px 0px 0px 10px;
}
.byline-comments-m a {
	color: #333333;
	font-weight: normal;
	font-size: 11px !important;
	margin: 0px 5px 0px 5px !important;
}
.blox-comments-m a {
	color: #333333;
	font-weight: bold;
	font-size: 11px;
}
.byline-date {
	font-size: 11px !important;
	color: #990000;
	font-style: normal;
	/*margin: 0px 10px 0px 10px;*/
	margin: 0px 3px 0px 0px;
	line-height: 22px !important;
}
.tn-tag-link {
	font-size: 11px !important;
	font-weight: 400;
	color: #666666;
	margin: 0px 3px 0px 3px;
	line-height: 19px !important;
}
.blox-bucket-list dd .tn-tag-link {
	font-size: 11px !important;
	font-weight: 400;
	color: #666666;
	margin: 0px 3px 0px 3px;
	line-height: 19px !important;
}

.dd-main-article-index-m {
	line-height: 22px !important;
	margin-top: 5px;
}
.tn-tag-link a {
	color: #666666 !important;
	font-weight: 400;
	color: #666666;
	margin: 0px 3px 0px 3px;
	line-height: 19px !important;
}
dd.bucket-headline-m {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 29px;
	font-size: 19px;
	margin-bottom: 10px;
}
dd.bucket-headline-m a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 19px;
	margin-bottom: 10px;
}
dd.bucket-headline-m a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 19px;
	margin-bottom: 10px;
}
.threestories h4 a {
	font-family: Georgia, "Times New Roman", Times, serif;
}
dd-main-article-index-m {
	color: rgb(34, 34, 34);
	line-height: 19px;
	font-size: 13px;
}
.ui-icon-comment a {
	color: #333333;
	font-weight: bold;
	font-size: 11px;
}
.blox-comments-icon a {
	color: #333333;
	font-weight: bold;
	font-size: 11px;
}

/*fp headlines blox css MD 04/25/2014 */

.schurzfeature {
	width: 620px;
	float: left;
	padding-left: 10px;
	border: none !important;
	padding-bottom: 5px;
	padding-left: 0px;
}
div.clear {
	clear: both;
}
.singlestory_schurzfeatureblock {
	width: 620px;
	float: left;
	border: none !important;
	padding-bottom: 19px;
	padding-left: 0;
	border-bottom: 1px dotted rgb(204, 204, 204) !important;
	padding-top: 19px;
	padding-bottom: 5px;
}
.singlestory_schurzfeature {
	width: 620px;
	float: left;
	padding-left: 0;
	width: 620px;
	border: none !important;
	padding-bottom: 5px;
}
.twostory_schurzfeatureblock {
	width: 45%;
	float: left;
	padding-right: 1px;
	vertical-align: top;
	border-left: 10px solid #ffffff !important;
	z-index: 999;
	border-right: 10px solid #ffffff !important;
	padding-bottom: 5px;
	background-color: #FFF;
}
.threestory_schurzfeatureblock {
	width: 28%;
	float: left;
	padding-right: 19px;
	vertical-align: top;
	border-left: 0 solid #ffffff !important;
	z-index: 999;
	border-bottom: 0px dotted rgb(204, 204, 204) !important;
	padding-top: 19px;
	padding-bottom: 5px;
	margin-right: 10px;
}
.threestory_schurzfeature {
	border: none !important;
	padding-bottom: 5px;
	padding-left: 0;
	width: 620px;
	float: left;
}
.threestory_schurzfeatureblock1 {
	border-bottom: 1px dotted rgb(204, 204, 204) !important;
	padding-top: 19px;
	padding-bottom: 5px;
}
.schurzfeatureblock {
	border-bottom: 1px dotted rgb(204, 204, 204) !important;
	padding-top: 19px;
	padding-bottom: 5px;
}
.bucket-headline-mini3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 25px;
	font-size: 20px !important;
	margin-bottom: 8px;
	margin-top: 10px;
}
.bucket-headline-mini3 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 20px !important;
	margin-bottom: 10px;
	line-height: 25px;
}
.bucket-headline-mini3 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 20px !important;
	margin-bottom: 10px;
	line-height: 25px;
}
.bucket-headline-mini2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 32px;
	font-size: 28px;
	margin-bottom: 8px;
	margin-top: 10px;
}
.bucket-headline-mini2 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 32px;
}
.bucket-headline-mini2 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 28px;
	margin-bottom: 10px;
	line-height: 32px;
}
.bucket-headline-mini4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 21px;
	font-size: 18px;
	margin-bottom: 8px;
	margin-top: 10px;
}
dd.bucket-headline-mini4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 21px;
	font-size: 18px;
	margin-bottom: 8px;
	margin-top: 10px;
}
.bucket-headline-mini4 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 21px;
}
.bucket-headline-mini4 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	color: #147 !important;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 21px;
}
/**** claysdaze specific css MD 03/25/15 ***/
div#blox-html-container.claysdaze
 {
        background-color: #155d76;
	background: url("../../images/_site/claysdaze_bg.jpg");    
	padding-top: 5px
}
div#blox-html-container.claysdaze div#header-top.outside_header {
     background: url("../../images/_site/body-bg.jpg") repeat-x scroll left top transparent;
     padding: 5px 5px 0px 5px;
}

div#blox-html-container.claysdaze div#blox-header{
    background: url("../../images/_site/claysdaze_header.jpg") no-repeat left top transparent;
}

div#blox-html-container.claysdaze div#blox-header h2 {
	background: url("../../images/_site/claysdaze_logo.png") no-repeat transparent;
	width: 232px;
	height: 90px;
	padding: 0;
	margin-left: 0px;
	margin-top: 3px
}
/*** top navigation for claysdaze ***/
div#blox-html-container.claysdaze ul.navigation > li,
div#blox-html-container.claysdaze ul.navigation {
     background-color: rgb(7,104,154);   
}
div#blox-html-container.claysdaze ul.navigation > li.current-section {
    background-color: rgb(51,51,51);
}
div#blox-html-container.claysdaze ul.navigation li.nav-main-item-home {
    border-left: 0px none;
}
/*div#blox-html-container.claysdaze ul.navigation > li:hover,
div#blox-html-container.claysdaze ul.navigation > li:active {
    background-color: rgb(51,51,51);    
    border-right:  1px solid rgb(51,51, 51);
    border-right:  1px solid rgb(51,51,51);
} */
div#blox-html-container.claysdaze ul.navigation, div#blox-html-container.claysdaze ul.navigation > li {
	background: #07689a url(../../images/_site/claysdaze_navblue1.gif) repeat-x top left;
	color: #fff;
}
div#blox-html-container.claysdaze ul.navigation li.nav-right {
     border-left: 1px solid rgb(51,51,51);
     border-right: 0px none;
}
div#blox-html-container.claysdaze ul.navigation li.nav-right:active,
div#blox-html-container.claysdaze ul.navigation li.nav-right:hover {
     border-left: 1px solid rgb(51,51,51);
     background-color: rgb(51,51,51);    
     border-right: 0px none;
}
div#blox-html-container.claysdaze ul.navigation li.nav-left {
     border-right: 1px solid rgb(51,51,51);
     border-left: 0px none;
}



div#blox-html-container.claysdaze ul.navigation > li:hover, ul.navigation > li.active {
	background: #333 repeat-x top left;
}
div#blox-html-container.claysdaze  ul.navigation > li.current-section {
	background: #333 repeat-x top left !important;
}
div#blox-html-container.claysdaze  ul.navigation > li.current-section, 
div#blox-html-container.claysdaze  ul.navigation > li.active.current-section {
	background-color: #333;
}